import { Box } from "@mui/material";
import TaskViewer from "tasks/TaskViewer";
import PageContainer from "./PageContainer";

export default function Tasks() {
  return (
    <PageContainer>
      <Box padding={2}>
        <TaskViewer />
      </Box>
    </PageContainer>
  );
}